categoryTitle = "Category"
backTitle = "Back"
search = "Search"
allCategories = "All Categories"
templateLogoTitle = "Logo"
templateHeadersTitle = "Banners"
gotoPage = "Go to page"
uploadBtnTitle = "Upload"
showAll = "Show All"
templateSiteInfoTitle = "Site info"
templateKeywords = "Keywords"
templateId = "ID"
nextTitle = "Next"
pageOf = "Page %d of %d"
templateButtonsTitle = "Buttons"
templateCategory = "Category"
go = "Go!"
templateColorSchemesTitle = "Color schemes"
goBtnTitle = "Go!"
stepHelp = "Select a template for your site. You can also customize certain elements and upload your logo."
bannerUploadSuccess = "The banner has been successfully uploaded."
logoUploadSuccess = "The logo has been successfully uploaded."
incorrectPageNumber = "Incorrect format of the page number."
maxPageNumber = "The value exceeds the maximum allowed limit."
banerUploadDoesNotSuported = "Banner upload is not supported for this template."
emptyUploadFile = "Please select a file to upload."
copyright = "Copyright"
companyName = "Company name"
